/* The general styles that apply to all elements */
*
{
        margin: 0;
        padding: 0;
}

/* The main body element */
body
{
        background: #f2f2f2;
        width: 100%;
        font-family: verdana, sans-serif;
        font-size: 80%;
	color: #333;
	margin: 0 auto;                           
}

/* Things that will not be visible to the regular eye :) */
#access, #footer li.html a span, #footer li.css a span, h2, .hide
{
	position: absolute;
	left: -9999px;
}

/* The links */
a
{
	color: #4671a6;
	text-decoration: none;
}
a:hover
{
	color: #000;
}

/* The images */
img
{

}
a img
{
	border: 0;
}

/* The paragraphs */
p
{
	margin-bottom: 10px;
	line-height: 140%;
}


/* The headings */
h1, h2, h3, h4, h5
{
	font-weight: 100;
}

/* The forms */
input, textarea, select
{

}
input, textarea
{

}
input:focus, textarea:focus
{

}
input
{
	font-size: 90%;
}
textarea
{
	font-family: Tahoma, sans-serif;
	font-size: 95%;
}

/* The tables */
table
{
	margin: 0 auto;
}
table td
{
	padding: 5px;
}

/* The wrapper which keeps everything together :) */
#wrapper
{
	width: 780px;
	margin: 0 auto;
}

/* The header part of the forum */
#header
{
	background: #6291cb url(../images/headerbg.png) no-repeat;
	width: 720px;
	height: 168px;
	overflow: hidden;
	padding: 0 30px;
}
#header h1
{
	padding-top: 60px;
	font-size: 210%;
}
#header h1, #header h1 a, #header p, #header p a
{
	color: #fff;
}
#header p
{
        margin: 0;
	padding-top: 3px;
	font-size: 80%;
}

/* The navigation menu */
#topnav
{
        color: #fff;
        margin-top: 35px;
        height: 30px;
        text-align: center;
        text-transform: uppercase;
	letter-spacing: 2px;
	font-family: tahoma, sans-serif;
	font-size: 95%;
	padding-bottom: 10px;
}
#topnav li
{
        display: inline;
        margin: 0 10px;
        height: 30px;
	padding-bottom: 10px;
}
#topnav li a
{
        color: #fff;
        height: 30px;
}
#topnav li#active
{
	background: url(../images/topnavactive.png) no-repeat bottom center;
}

/* The linktree */
.nav
{
        color: #d5d5d5;
        margin: 0 0 10px 0;
        position: relative;
}
.nav a
{
        font-weight: bold;
        color: #d5d5d5;
}
.nav a:hover
{
        color: #cd0000;
}

/* The main body */
#bodyarea
{
	background: #fff url(../images/bodyareabg.png) repeat-y;
	padding: 20px 30px 0 30px;
}
#bodyarea h3
{
	font-size: 150%;
	margin-bottom: 10px;
	color: #4671a6;
}
#bodyarea h4, #contentright h3
{
	font-size: 130%;
	color: #333;
	font-weight: 100;
	margin-bottom: 5px;
}
#bodyarea h4 a, #contentright h3 a
{
	color: #333;
}

#contentleft
{
	float: left;
	width: 514px;
	padding-right: 20px;
}
#contentright
{
        float: right;
        width: 186px;
}
#contentright h3
{
        font-weight: bold;
}
#contentright div
{
	background: #fff url(../images/crightbg.png) no-repeat top;
	margin-bottom: 15px;
	padding: 15px 15px 5px 15px;
}
#contentright ul#feeds
{
        list-style-type: none;
}
#contentright ul#feeds a
{
        color: #333;
}
#contentright ul#feeds a:hover
{
        color: #4671a6;
}
#contentright ul#feeds li
{
        height: 12px;
        margin-bottom: 8px;
        padding-left: 18px;
}
#contentright ul#feeds li.rss
{
	background: url(../images/rss.png) no-repeat left;
}
#contentright ul#feeds li.atom
{
	background: url(../images/atom.png) no-repeat left;
}

.entimg
{
	margin: 5px 10px 10px 0;
	border: 1px #EEE solid;
	padding: 10px;
}

.left
{
	float: left;
}

/* The footer - contains the copyright */
#footer
{
	text-align: center;
	margin-bottom: 0;
	font-size: 100%;
	padding-top: 5px;
	line-height: 100%;
	color: #999;
	width: 100%;
}
#footer span
{
	font-size: 80%;
}
#footer a
{
	color: #999;
}
#footer a:hover
{
	color: #000;
}
#bottom
{
	background: url(../images/bottombg.png) no-repeat;
	height: 30px;
}

/* !!! SMF Spesific Styles For Compatibility !!! */
hr, .hrcolor
{
	height: 1px;
	border: 0;
	color: #666;
	background: #666;
}
.help
{
	cursor: help;
}
.meaction
{
	color: red;
}
.editor
{
	width: 96%;
}
.highlight
{
	background: #ebf5b5;
	font-weight: bold;
	color: black;
}
.windowbg, .windowbg3
{
	color: #000;
	background: #FFF;
        padding: 3px 10px;
}
.windowbg2
{
	color: #000;
	background: #FFF;
        padding: 3px 10px;
}
.calendar_today
{
	background: #FFF;
}
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td
{
	clear: both;
	position: relative;
	font-size: 125%;
	margin-bottom: 10px;
	color: #4671a6;
}
.titlebg img, titlebg2 img
{
	vertical-align: middle;
}
.catbg , tr.catbg td , .catbg3 , tr.catbg3 td, .catbg2 , tr.catbg2 td
{
	background: url(../images/catbg.jpg) repeat-x #f0f0f0;
	color: #4c4b4f;
	padding-left: 12px;
	padding-right: 12px;
}
.catbg, .catbg2
{
	font-weight: bold;
}
.catbg3, tr.catbg3 td
{
	font-size: 95%;
}
.catbg a, .catbg2 a, .catbg3 a
{
	color: #4c4b4f;

}
.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover
{
	color: #000;
}
.bordercolor
{
	padding: 0;
}
.tborder
{
	padding: 1px;
}
.smalltext
{
	font-size: 90%;
	font-family: verdana, sans-serif;
}
.middletext
{
	font-size: 100%;
}
.normaltext
{
	font-size: small;
}
.largetext
{
	font-size: large;
}
.signature
{
	width: 100%;
	overflow: auto;
	padding: 0;
	line-height: 1.3em;
}
.error
{
	color: red;
}
#helpmain ul, #helpmain ol
{
	margin: 0 0 12px 25px;
}
#ajax_in_progress
{
	background: #FFF url(../images/ajaxloading.gif) no-repeat 10%;
	color: #000;
	text-align: left;
	font-size: 18px;
	font-family: "Trebuchet MS", sans-serif;
	padding: 10px;
	padding-left: 65px;
	position: absolute;
	left: -105px;
	width: 105px;
        border: 1px solid #D0D0D0;

}
#ajax_center
{
	top: 45%;
	width: 105px;
	position: absolute;
	left: 50%;
}